RubyGems Navigation menu

growlyflash 0.1.5

Tiny gem which provides growl-styled flash messages for Ruby on Rails with Bootstrap. For XHR requests flash messages are transfering in 'X-Messages' headers, otherwise they are storing in js variables.

Versions:

  1. 0.9.1 - September 23, 2016 (11 KB)
  2. 0.9.0 - July 19, 2016 (11 KB)
  3. 0.8.5 - April 15, 2016 (11 KB)
  4. 0.8.4.1 - January 6, 2016 (11 KB)
  5. 0.8.4.0 - January 6, 2016 (10.5 KB)
Show all versions (33 total)

Runtime Dependencies:

Authors:

  • Tõnis Simo

Owners:

7f4eb585502e0c3ee57516c4925e1517

SHA 256 checksum:

dc20bee8cfdf987146dd7b92d895c3281fdb772b6abbb86cc2d98653af5a5260

Total downloads 35,784

For this version 1,173

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: